﻿Toto.prototype.loadLabels = function(){
	this.labels = {
		languageCode: 				"en",
		language: 					"English",
		
		myPoule:					"MY POOL",
		ranking:					"RANKING",
		about:						"ABOUT",
		
		newPoule:					"New pool",
		editScores:					"Edit scores",
		saveScores:					"Save scores",
		date:						"Date",		
		match:						"Match",
		prediction:					"Prediction",
		predictionInfo:				"Match prediction based on the predictions of bookmakers world wide.",
		result:						"Result",
		myPrediction:				"Me",
		timeLocal:					"Match times are currently set to South African time, click here to convert to your timezone.",
		timeSystem:					"Match times are currently set to your timezone, click here to revert to South African time.",
		
		createNewPoule:				"Create a new pool",
		pouleName:					"Pool name",
		whoCanInvite:				"Who can invite",
		onlyMe:						"Only me",
		meAndFriends:				"Me and my friends",
		anyParticipant:				"Any participant",
		createPoule:				"Create pool",
		
		inviteFriends:				"Invite friends",
		inviteMessage:				"Invite your friends to join the pool",
		rank:						"Rank",
		name:						"Name",
		score:						"Score",
		
		seeExamples:				"See examples",
		rulesAndInfo:				"Rules and information",
		gameRules:					"Game rules",
		rules: [					
									"The FIFA World Cup 2010 consists of 64 matches, consisting of 48 group matches and 16 knock-out matches.",
									"For every match all users can predict the score. The objective is to predict the right outcome of the match and score points.",
									"You can change your prediction up to 1 minute before the start of the match.",	
									"The prediction includes 90 minutes of playing time and possible injury time but excludes any extra time (2x 15 minutes) or the result of penaltyseries."
		],		
		points:						"Points",
		groupMatch:					"Group match",
		knockOutMatch:				"Knock-out match",
		correctWinner:				"Correct winner (or draw)",
		correctGoalDifference:		"Correct goal difference",
		correctTeamGoals:			"Correct number of goals per team",
		
		groupExamples:				"Examples of group matches",
		knockOutExamples:			"Examples of knock-out matches",
		examples: [
									"You predict 2-1 and the result of the match is 1-0",
									"You predict 2-1 and the result of the match is 0-1",
									"You predict 2-1 and the result of the match is 2-0",
									"You predict 1-1 and the result of the match is 2-2",
									"You predict the group match correct",
									"You predict the knock-out match correct"
		],
		
		youHaveInvites:				"You have {0} invite(s):",
		accept:						"Accept",
		decline:					"Decline",
		
		noPoulesWelcome: [			
									"Welcome to Soccerino",
									"Start right away by creating your own pool via the '{0}' button."
		],
				
		monthShortNames: [
									"Jan", 
									"Feb", 
									"Mar", 
									"Apr", 
									"May", 
									"Jun", 
									"Jul", 
									"Aug", 
									"Sep", 
									"Oct", 
									"Nov", 
									"Dec"
		],
		
		groups: {
			GroupA:					"Group A",
			GroupB:					"Group B",
			GroupC:					"Group C",
			GroupD:					"Group D",
			GroupE:					"Group E",
			GroupF:					"Group F",
			GroupG:					"Group G",
			GroupH:					"Group H",
			QuarterFinals:			"Quarter Finals",
			SemiFinals:				"Semi Finals",
			Final:					"Final"
		},
		
		teams: {
			Algeria:				"Algeria",
			Argentina:				"Argentina",
			Australia:				"Australia",
			Austria:				"Austria",
			Belgium:				"Belgium",
			Brazil:					"Brazil",
			Cameroon:				"Cameroon",
			Chile:					"Chile",
			China:					"China",
			CotedIvoire:			"Ivory Coast",
			Croatia:				"Croatia",
			CzechRepublic:			"Czech Republic",
			Denmark:				"Denmark",
			England:				"England",
			France:					"France",
			Germany:				"Germany",
			Ghana:					"Ghana",
			Greece:					"Greece",
			Honduras:				"Honduras",
			Italy:					"Italy",
			Japan:					"Japan",
			KoreaDPR:				"Korea DPR",
			KoreaRepublic:			"Korea Republic",
			Mexico:					"Mexico",
			Netherlands:			"Netherlands",
			NewZealand:				"New Zealand",
			Nigeria:				"Nigeria",
			Paraguay:				"Paraguay",
			Poland:					"Poland",
			Portugal:				"Portugal",
			Romania:				"Romania",
			Russia:					"Russia",
			Serbia:					"Serbia",
			Slovakia:				"Slovakia",
			Slovenia:				"Slovenia",
			SouthAfrica:			"South Africa",
			Spain:					"Spain",
			Sweden:					"Sweden",
			Switzerland:			"Switzerland",
			Turkey:					"Turkey",
			Uruguay:				"Uruguay",
			USA:					"USA",
					
			WinnerGroupA:			"Winner Group A",
			WinnerGroupB:			"Winner Group B",
			WinnerGroupC:			"Winner Group C",
			WinnerGroupD:			"Winner Group D",			
			RunnerUpGroupA:			"Runner Up Group A",
			RunnerUpGroupB:			"Runner Up Group B",
			RunnerUpGroupC:			"Runner Up Group C",
			RunnerUpGroupD:			"Runner Up Group D",	
			Winner25:				"Winner 25",
			Winner26:				"Winner 26",
			Winner27:				"Winner 27",
			Winner28:				"Winner 28",
			Winner29:				"Winner 29",
			Winner30:				"Winner 30",	
			Looser29:				"Looser 29",
			Looser30:				"Looser 30"
		},
		
		locations: {
			Basel:					"Basel",
			Beijing:				"Beijing",
			Berne:					"Berne",
			Geneva:					"Geneva",
			Honduras:				"Honduras",
			Innsbruck:				"Insbruck",
			Klagenfurt:				"Klagenfurt",
			Qinhuangdao:			"Qinhuangdao",
			Salzburg:				"Salzburg",
			Shanghai:				"Shanghai",
			Shenyang:				"Shenyang",
			Tianjin:				"Tianjin",
			Vienna:					"Vienna",
			Zurich:					"Zurich"
		}
	}
};

toto.loadLabels();